<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class Parametroscomedor extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */

    //'Maestra de los tiempos para reportar la asistencia al comedor'

      
      public function up()
      {
          Schema::create('ParametrosComedor', function (Blueprint $table) {
              $table->bigincrements('id');
              $table->string('Dia',10);
              $table->time('Inicio');
              $table->time('Fin');
              $table->timestamps();
  
          });
      }
  
      /**
       * Reverse the migrations.
       *
       * @return void
       */
      public function down()
      {
          Schema::dropIfExists('ParametrosComedor');
      }
}
